@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');

.page-body{
    font-family: 'Ubuntu', sans-serif;
}

.header{
    width: 620px;
    margin: 25.5px auto;
}
.header-menu
{
    display: inline;
}

.menu-item{
    display: inline;
    margin-left: 72px;
}
.menu-item-first{
    margin-left: 0;
}
.menu-item-last{
    margin-left: 50px;
}
.menu-link{
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FF0000;
}

.header-image{
    width: 100%;
    height: auto;
}

.title{
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #373737;
    text-align: center;
    text-transform: uppercase;
    margin-top: 49px;
    margin-bottom: 38px;
}

.text{
    text-align: center;
    margin-top: 0;
    margin-bottom: 28px;
}

.container{
    width: 1145px;
    margin: 0 auto;
}

.bottom{
    margin-left: 493px;
    margin-right: 493px;
    margin-top: 38px;
    display: inline-block;
    padding: 18px 43.5px 17px 42.5px;
    background-color: #FF0000;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    color:#FFFFFF;
}

.footer{
    width: 1070px;
    margin: 0 auto;
    margin-top: 82px;
    padding-bottom: 29px; ;
}

.footer-slogan{
    text-align: right;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
}
